{
  "verseBefore": "Ranong oot laa xanưưng luh. Kapiek oot pa ôôh lar. 'Lăălq veel oot laa nôôk voolh.",
  "verseAfter": "\" Ranong oot đaji laluk xanưng jah luh vlôh. Dii kapiek oot, oot kưq đnooy vlôh apok pa ôôh aluut. Daak đôôk ku voolh tuur măn 'lăălq veel oot,\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-11-09T09:13:01.453Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
